
{% for field in form %}
    <div class="field is-horizontal">
        <div class="field-label is-normal">
            <label class="label" for="{{ field.auto_id }}">
                {{ field.label }}
            </label>
        </div>
        <div class="field-body">
            <div class="field">{{ field }}</div>
        </div>
        {% for error in field.errors %}
            <span class="help is-danger {{ form.error_css_class }}">{{ error }}</span>
        {% endfor %}
        {% if field.help_text %}
            <p class="help">{{ field.help_text|safe }}</p>
        {% endif %}
    </div>
{% endfor %}

